/* TOPBAR */
.topbar{
background:#1399db;
color:#fff;
padding:8px 0;
font-size:14px;
}
.social-icons a{
color:#fff;
margin-left:12px;
transition:.3s;
}
.social-icons a:hover{
color:#7bdc47; 
}

/* HEADER */
.main-header{
background:#fff;
transition:.4s;
}
.main-header.sticky{
position:fixed;
top:0;
width:100%;
z-index:999;
box-shadow:0 10px 25px rgba(0,0,0,.08);

}

.navbar-brand{
font-weight:700;
color:#1399db;
}

.dropdown-toggle::after{
  display: none;
}

.nav-link{
font-weight:500;
margin:0 10px;
position:relative;
text-transform: uppercase;
}
.nav-link::after{
content:"";
position:absolute;
bottom:-5px;
left:0;
width:0;
height:2px;
background:#7bdc47;
transition:.3s;
}
.nav-link:hover::after{
width:100%;
}

.btn-quote{
background:#7bdc47;
color:#ffffff;
border-radius:30px;
padding:8px 22px;
}
.btn-quote:hover{
background:#111;
color:#fff;
}

/* DROPDOWN */
.dropdown-menu{
border:none;
border-radius:10px;
box-shadow:0 15px 40px rgba(0,0,0,.1);
}

@media(min-width:992px){
.products-dropdown:hover>.dropdown-menu{
display:block;
}
}

.carousel-item {

  position: relative;
}

.slider-img {
  
  object-fit: cover;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.hero-content {
    position: absolute;
    top: 50%;
    left: 10%;
    transform: translateY(-50%);
    color: #1399db;
    max-width: 600px;
    z-index: 2;
    background: rgb(255 255 255 / 80%);
    padding: 20px 40px;
    border-radius: 10px;
    right: 10%;
    display: block;
    margin: auto;
    text-align: center;
}

.hero-content h1{
  font-weight: 700;
}

.hero-content p{
  color: #080808;
}

.hero-content .btn{
  background-color: #7bdc47;
  border-color: #7bdc47;
  color:#fff;
  border-radius: 20px;
  font-weight: 500;
  padding: 10px 20px;
}

.hero-content .btn:hover{
  background-color: #0f1115;
  border-color: #0f1115;
}

.animate-slide {
  opacity: 0;
  transform: translateY(-40px);
  transition: 1s;
}

.carousel-item.active .animate-slide {
  opacity: 1;
  transform: translateY(0);
}

.carousel-control-next-icon, .carousel-control-prev-icon{
  background-color: #7bdc47;
  background-size: 70% 70%;
  opacity: 1 !important;
  padding: 20px;
  border-radius: 50%;
}



.heading-page h2{

 color: #1399db;
 font-size: 45px;

}


.product-card {
  border: none;
  border-radius: 12px;
  transition: transform 0.4s ease, box-shadow 0.4s ease;
  will-change: transform;
  background-color: transparent;
 
}

.product-card a{
  color: #000;
  text-decoration: none;
}

.product-card p{
  font-size: 15px;
}

.product-card:hover {
  transform: translateY(-10px);
  
}

.product-icon {
  font-size: 40px;
  color: #1399db;
  display: flex;
  justify-content: center;
}

.product-card .btn{
  background-color: #7bdc47;
  border-color: #7bdc47;
  color: #fff;
  font-weight: 500;
}

.product-icon span{
     display: flex;
    width: 80px;
    height: 80px;
    justify-content: center;
    align-items: center;
    border: 1px solid;
    border-radius: 50%;

}

.text-danger{
  color: #1399db!important;
}

.about-section {
  background: #ffffff;
}

.about-feature {
  display: block;
  align-items: center;
  gap: 12px;
  background: #ffffff;
  padding: 14px 18px;
  border-radius: 10px;
  transition: 0.3s ease;
  box-shadow: 0 5px 15px rgba(0,0,0,0.05);
  font-weight: 500;
  border: 1px solid #e5e5e5;
}

.about-feature span{
  display: block;
  text-align: center;
}

.about-feature i {
  color: #1399db;
  font-size: 28px;
  text-align: center;
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}

.about-feature:hover {
  transform: translateY(-5px);
  box-shadow: 0 15px 30px rgba(0,0,0,0.08);
}

.bnt-more{
  background-color: #7bdc47;
  color: #ffffff;
  font-weight: 500;
  border-color: #7bdc47;
}

.stats-section {
  background: rgba(244, 247, 250, 0.9);
  overflow: hidden;
}

/* Two Color Abstract Shapes */
/* .stats-section::before {
  content: "";
  position: absolute;
  top: -100px;
  left: -100px;
  width: 400px;
  height: 400px;
  background: #1399db;
  border-radius: 50%;
  opacity: 0.1;
} */

/* .stats-section::after {
  content: "";
  position: absolute;
  bottom: -120px;
  right: -120px;
  width: 450px;
  height: 450px;
  background: #7bdc47;
  border-radius: 50%;
  opacity: 0.1;
} */

.stat-box h1 {
  font-size: 70px;
  font-weight: 700;
  color: #111;
}

.stat-box p {
  color: #666;
  font-weight: 500;
}

.text-primary{
  color: #1399db!important;
}

.stats-img{
  background-image: url(../img/home1-banner1.jpg);
  background-attachment: fixed;
}

.callback-section {
  background: #f2f2f2;
    padding-bottom: 0px !important;
    position: relative;
    overflow: hidden;
}

.callback-card {
  background: #ffffff;
  border-radius: 15px;
  box-shadow: 0 15px 40px rgba(0,0,0,0.08);
  margin-bottom: 20px;
}

.man-image img {
 height: 100%;
  object-fit: cover;
  max-height: 450px;
}

.form-control {
  padding: 10px 15px;
  border-radius: 8px;
}

.btn-primary {
  border-radius: 6px;
}

.callback-section::after{
 content: "";
 display: flex;
 width: 500px;
 height: 150px;
 background-color: #1399db;
 transform: rotate(45deg);
 position: absolute;
 left: -158px;
 z-index: 0;
}

.callback-section::before{
 content: "";
 display: flex;
 top: 0;
 width: 500px;
 height: 150px;
 background-color: #1399db;
 transform: rotate(-45deg);
 position: absolute;
 left: -308px;
 z-index: 0;
}

.callback-section .container{
  z-index: 11;
  position: relative;
}

.callback-card form .btn{
  background-color: #7bdc47;
  padding: 10px 20px;
  color: #000;
  border-color: #7bdc47;
  border-radius: 20px;
  font-weight: 500;
}

.form-control:focus{
  border-color: #1399db;
  box-shadow: 0 0 0 .25rem rgb(132 52 45 / 20%);
}

.navbar{
  position: relative;

}

.kpc-footer {
  background: linear-gradient(135deg, #0f2027);
  color: #fff;
  padding: 80px 0 30px;
}

.footer-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 20px;
  position: relative;
}

.footer-title::after {
  content: "";
  width: 40px;
  height: 3px;
  background: #7bdc47;
  position: absolute;
  left: 0;
  bottom: -8px;
}

.footer-about {
  font-size: 14px;
  opacity: 0.85;
  line-height: 1.7;
}

.footer-links {
  list-style: none;
  padding: 0;
}

.footer-links li {
  margin-bottom: 10px;
}

.footer-links a {
  text-decoration: none;
  color: #ccc;
  transition: 0.3s ease;
  
}

.footer-links a:hover {
  color: #7bdc47;
  padding-left: 6px;
}

.footer-social a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: rgba(255,255,255,0.1);
  margin-right: 10px;
  color: #fff;
  transition: 0.3s ease;
  font-size: 15px;
  text-decoration: none;
}

.footer-social a:hover {
  background: #7bdc47;
  transform: translateY(-4px);
  color: #000;
}

.footer-bottom {
  border-top: 1px solid rgba(255,255,255,0.1);
  font-size: 14px;
}

.footer-bottom a {
  color: #ccc;
  text-decoration: none;
  transition: 0.3s;
}

.footer-bottom a:hover {
  color: #7bdc47;
}

.industrial-gallery {
  background: linear-gradient(135deg, #0f2027, #1c2b36, #2c3e50);
  padding: 80px 0;
}

.industrial-wrapper {
  display: flex;
  gap: 30px;
  perspective: 1200px;
}

.industrial-card {
  position: relative;
  flex: 1;
  height: 320px;
  overflow: hidden;
  border-radius: 20px;
  transform-style: preserve-3d;
  transition: 0.6s ease;
  box-shadow: 0 15px 40px rgba(0,0,0,0.4);
}

.industrial-card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.6s ease;
}

.industrial-card:hover {
  transform: rotateY(15deg) rotateX(8deg) scale(1.05);
}

.industrial-card:hover img {
  transform: scale(1.1);
}

.industrial-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 25px;
  background: linear-gradient(to top, rgba(0,0,0,0.8), transparent);
  color: #fff;
  opacity: 0;
  transition: 0.4s ease;
}

.industrial-card:hover .industrial-overlay {
  opacity: 1;
}

.industrial-overlay h5 {
  margin: 0;
  font-weight: 600;
  letter-spacing: 1px;
}

/* Responsive */
@media (max-width: 992px) {
  .industrial-wrapper {
    flex-direction: column;
  }

  .industrial-card {
    height: 300px;
  }
}

.creative-about-hero{
    position:relative;
    height:40vh;
    background:url('../img/home1-banner1.jpg') center/cover no-repeat;
    display:flex;
    align-items:center;
    justify-content:center;
    overflow:hidden;
}

/* Zoom Animation */
.creative-about-hero::before{
    content:"";
    position:absolute;
    inset:0;
    background:inherit;
    transform:scale(1.1);
    transition:8s ease;
}

.creative-about-hero:hover::before{
    transform:scale(1);
}

/* Dark Gradient Overlay */
.creative-overlay{
    position:absolute;
    inset:0;
    background:linear-gradient(135deg, rgba(0,0,0,.75), rgba(0,0,0,.45));
}

/* Content */
.creative-content{
    position:relative;
    z-index:2;
    color:#fff;
}

.creative-tag{
    font-size:14px;
    letter-spacing:3px;
    text-transform:uppercase;
    opacity:.8;
}

/* Big Creative Heading */
.creative-title{
    font-size:70px;
    font-weight:800;
    letter-spacing:3px;
}

/* Stroke Effect */
.outline-text{
    -webkit-text-stroke: 1px #fff;
    color:transparent;
}




/* Breadcrumb */
.creative-breadcrumb{
    margin-top:15px;
    font-size:15px;
}

.creative-breadcrumb a{
    color:#7bdc47;
    text-decoration:none;
}

/* Responsive */
@media(max-width:768px){
    .creative-title{
        font-size:42px;
    }
}


.quality-clean-dark{
    background:#0f1115;
    padding:100px 0;
    color:#e5e5e5;
}

.quality-header h2{
    font-size:46px;
    font-weight:700;
    margin-bottom:10px;
}

.quality-header p{
    opacity:.7;
}

.quality-image img{
    width:100%;
    border-radius:8px;
}

/* list style */
.quality-list{
    margin-top:20px;
}

.quality-item{
    display:flex;
    gap:20px;
    margin-bottom:30px;
    padding-bottom:20px;
    border-bottom:1px solid rgba(255,255,255,0.08);
}

.quality-item span{
    font-size: 22px;
    font-weight: 600;
    color: #323232;
    min-width: 40px;
    background: #7bdc47;
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.quality-item h5{
    font-weight:600;
    margin-bottom:8px;
    color:#7bdc47;
}

.quality-item p{
    margin:0;
    opacity:.7;
}

.mvq-light-section{
    background:#f8f9fb;
    padding:100px 0;
}

.mvq-heading h2{
    font-size:46px;
    font-weight:700;
    color:#1c1c1c;
}

.mvq-heading p{
    color:#6c757d;
    margin-top:10px;
}

.mvq-light-card{
    background:#ffffff;
    padding:40px 30px;
    border-radius:12px;
    height:100%;
    transition:all .3s ease;
    border:1px solid #e9ecef;
    box-shadow:0 5px 20px rgba(0,0,0,0.04);
}

.mvq-light-card:hover{
    transform:translateY(-8px);
    box-shadow:0 15px 35px rgba(0,0,0,0.08);
}

.mvq-light-icon{
    width:60px;
    height:60px;
    line-height:60px;
    text-align:center;
    border-radius:50%;
    background:#f1f3f5;
    font-size:22px;
    color:#333;
    margin-bottom:20px;
}

.mvq-light-card h4{
    font-weight:600;
    margin-bottom:15px;
    color:#212529;
}

.mvq-light-card p{
    font-size:15px;
    line-height:1.7;
    color:#555;
}

.mvq-light-icon i{
  color: #1399db;
}

.brand-contact {
    padding: 80px 0;
    background: linear-gradient(135deg, #fff8f6, #fffdf5);
    position: relative;
}

/* LEFT SIDE */
.brand-contact-left h2 {
    font-size: 38px;
    font-weight: 700;
    color: #1399db;
    margin-bottom: 15px;
}

.brand-contact-left p {
    margin-bottom: 40px;
    color: #555;
}

.info-box {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 20px;
    border-radius: 15px;
    background: #ffffff;
    box-shadow: 0 15px 40px rgba(0,0,0,0.05);
    margin-bottom: 20px;
    transition: 0.3s;
}

.info-box:hover {
    transform: translateY(-5px);
    box-shadow: 0 20px 50px rgba(132,52,45,0.15);
}

.icon {
    width: 50px;
    height: 50px;
    background: #7bdc47;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 18px;
}

/* FORM SIDE */
.brand-form-box {
    background: #ffffff;
    padding: 40px;
    border-radius: 25px;
    box-shadow: 0 30px 60px rgba(0,0,0,0.08);
    position: relative;
    border-top: 6px solid #1399db;
}

@media screen and (max-width:768px) {
  
  .brand-form-box{
    padding: 20px;
  }

}

.brand-form-box h3 {
    margin-bottom: 30px;
    color: #1399db;
    font-weight: 700;
}

.form-control {
    padding: 14px;
    border-radius: 10px;
    border: 1px solid #ddd;
    transition: 0.3s;
}

.form-control:focus {
    border-color: #1399db;
    box-shadow: 0 0 0 0.2rem rgba(132,52,45,0.15);
}

.brand-btn {
    background: #1399db;
    color: #fff;
    padding: 12px 35px;
    border: none;
    border-radius: 30px;
    transition: 0.3s;
}

.brand-btn:hover {
    background: #7bdc47;
    color: #1399db;
}

.product-wrapper {
    padding: 50px 15px;
    background: #f8f9fb;
}

.product-heading {
    text-align: center;
    font-size: 30px;
    margin-bottom: 40px;
    font-weight: 700;
    color: #222;
}

.product-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
    gap: 20px;
}

.product-block {
    background: #ffffff;
    padding: 0px 0px 18px;
    border-radius: 8px;
    border: 1px solid #e5e5e5;
    transition: 0.3s ease;
}

.product-block:hover {
    box-shadow: 0 8px 20px rgba(0,0,0,0.06);
    transform: translateY(-3px);
}

.product-block h3 {
    font-size: 16px;
    margin-bottom: 12px;
    color: #ffffff;
    background-color: #1399db;
    padding: 10px 18px;
}

.product-block ul {
    padding-left: 18px;
    margin: 0;
    padding: 5px 18px 0px 15px;
    list-style: none;
}

.product-block ul li {
    font-size: 14px;
    margin-bottom: 6px;
    color: #444;
     border-bottom: 1px dotted #ddd;
     padding-bottom: 8px;
}
/* Last item ka border remove */
.product-block ul li:last-child {
    border-bottom: none;
    padding-bottom: 0px;
}

.product-block ul li {
    position: relative;
    padding-left: 18px;
}

.product-block ul li::before {
    content: "";
    width: 6px;
    height: 6px;
    background: #1399db;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 9px;
}
.topbar a{
  color: #fff;
  text-decoration: none;
}

.contact-footer p a{
  text-decoration: none;
  color: #dddddd;
}

.contact-footer p a:hover{
  color: #7bdc47;
}



.features-section {
    padding: 60px 0;
    background: #f4f4f4;
}

.section-title {
    font-weight: 700;
    color: #1399db;
    font-size: 45px;
}

.feature-card {
    background: #ffffff;
    padding: 15px 15px;
    border-radius: 15px;
    text-align: center;
    transition: 0.4s ease;
    box-shadow: 0 8px 25px rgba(0,0,0,0.05);
    height: 100%;
    border-top: 4px solid #2e7d32;
   
}

.feature-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 35px rgba(0,0,0,0.12);
}

.feature-icon {
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
    background: #5fb92f;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 30px;
}

.feature-title {
    font-weight: 600;
    color: #111111;
    margin-bottom: 10px;
}

.feature-text {
    font-size: 15px;
    color: #555;
    margin-bottom: 0px;
}

.key-images{
  height: 97%;
  border-radius: 15px;
  overflow: hidden;
}

.key-images img{
  height: 100%;
  object-fit: cover;

}

.testimonial-heading {
    color: #1399db
    
    ;
    font-weight: 700;
}

.testimonial-subheading {
    color: #2e7d32;
    margin-bottom: 40px;
}

.testimonial-card {
    background: #ffffff;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 8px 25px rgba(0,0,0,0.05);
    text-align: center;
}

.testimonial-img {
    width: 80px!important;
    height: 80px!important;
    border-radius: 50%;
    object-fit: cover;
    margin: 0 auto 15px;
    border: 3px solid #2e7d32;
}

.client-name {
    font-weight: 600;
    color: #1399db;
    margin-top: 10px;
  
}

.stars {
    color: #2e7d32;
    margin-bottom: 10px;
}

.testimonial-text {
    font-size: 15px;
    color: #555;
}

/* Owl Dots */
.owl-theme .owl-dots .owl-dot span {
    background: #b2dfdb;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #2e7d32;
}



.benefits-section {
    padding: 40px 0;
    background: #f4fbf9;
}

.section-title {
    font-weight: 700;
    color: #1399db;
}

.benefit-card {
    background: #ffffff;
    padding: 15px 20px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 8px 25px rgba(0,0,0,0.05);
    transition: 0.4s ease;
    height: 100%;
    border-top: 4px solid #7bdc47;
}

.benefit-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 15px 35px rgba(0,0,0,0.12);
}

.icon-circle {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #7bdc47;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    margin: 0 auto 20px;
}

.benefit-title {
    font-weight: 600;
    color: #1399db;
    margin-bottom: 15px;
}

.benefit-text {
    font-size: 15px;
    color: #555;
    margin-bottom: 20px;
}

.badge-circle {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 3px solid #1399db;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    color: #1399db;
    margin: 0 auto;
}

.why-section {
    padding: 50px 0;
    background: #ffffff;
}

.section-title {
    font-weight: 700;
    color: #1399db;
}

.section-subtitle {
    color: #454545;
    margin-bottom: 25px;
}

.why-list {
    list-style: none;
    padding: 0;
}

.why-list li {
    font-size: 16px;
    margin-bottom: 18px;
    display: flex;
    align-items: flex-start;
    color: #444;
}

.why-list i {
    color: #2e7d32;
    font-size: 18px;
    margin-right: 12px;
    margin-top: 4px;
}

.why-img {
    width: 100%;
    border-radius: 15px;
   
}

.about-head {
  font-size: 40px;
}

.about-head span{
  color: #1399db;
}

.running-marquee {
  background: #2e7d32;
  padding: 12px 0;
  overflow: hidden;
  position: relative;
}

.marquee-wrapper {
  display: flex;
  width: max-content;
  animation: scroll 20s linear infinite;
}

.marquee-content {
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.marquee-content span {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  margin: 0 25px;
}

.divider {
  color: #90caf9;
  font-weight: bold;
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}